Properties Methods Events Config Options Direct Link

    ContainerLayout
      AnchorLayout
        AbsoluteLayout

# Class Ext.layout.AbsoluteLayout

Package: | Ext.layout
Defined In: | AbsoluteLayout.js
Class: | AbsoluteLayout
Extends: | AnchorLayout

Inherits the anchoring of Ext.layout.AnchorLayout and adds the ability for x/y positioning using the standard x and y component config options.

## Config Options

Config Options | Defined By
--- | ---
| extraCls : String An optional extra CSS class that will be added to the container (defaults to ''). This can be useful for adding custo... An optional extra CSS class that will be added to the container (defaults to ''). This can be useful for adding customized styles to the container or any of its children using standard CSS rules. | ContainerLayout
| renderHidden : Boolean True to hide each contained item on render (defaults to false). | ContainerLayout

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.